Subject: Re: Sonic Blaster HELP!
From: [email-masked] (RUBYWAND)
Date: 1 May 1996 04:52:54 -0400
Newsgroups: comp.sys.apple2

In article <[email-masked]>, [email-masked] (Will
Baguhn) writes:

>
>AIGH!   I've recently gotten a Sonic Blaster (AE), and not the sound
output
>cable that goes with it.  the output (?) on the card is a Molex-6, i
believe.
>
>I really would like stereo output, so a pinout would be appreciated. 
THANKS!
>

    Here is the pinout for J-25. I'm pretty sure Pin [1] is closest to the
front of the computer.

[1] A/D Converter Input (3000 Ohms)

[2] Analog GND

[3] Analog Output  (-5 to +5  P-P, 10,000 Ohms minimum)

[4] Channel ADDR 0

[5] Channel ADDR 1

[6] Channel Strobe (goes Low when ADDR valid)

[7] Channel ADDR 2

Rubywand